# Generated by Django 3.1.7 on 2021-04-26 01:52

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('examinator', '0003_ispit_godina_studija'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ispit',
            name='godina_studija',
            field=models.SmallIntegerField(validators=[django.core.validators.MinValueValidator(1), django.core.validators.MaxValueValidator(5)]),
        ),
    ]
